<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="apiLoginTicket.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
<file name="apiOAuth.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
<file name="apiP12Signer.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
<file name="apiPemVerifier.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
<file name="apiOAuth2.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
<file name="apiSigner.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
<file name="apiVerifier.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
<file name="apiAuth.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
<file name="apiAuthNone.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
</dwsync>